<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/styles.css">
    <title>Document</title>
    
</head>

<body class="b1">
    <div class='p1'>
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Ipsum reprehenderit qui sit porro earum voluptatibus
        animi atque corporis eveniet, dicta quo quisquam eius tenetur fugiat veritatis accusantium praesentium cum
        consectetur!
        Lorem ipsum dolor sit, amet consectetur adipisicing elit. Iste quo molestias obcaecati, aut quasi, commodi
        doloribus odit laboriosam, voluptatem enim impedit magnam inventore voluptates? Enim consectetur cum quo ratione
        sint.
        
    </div>
    <div class="p2">
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Dolor vitae vel corporis ratione itaque debitis
        repellat, alias esse quae aliquid amet a saepe fugiat ipsam sed adipisci accusantium aut maxime?
    </div>
    <a class="link" href="#">link</a>
    
</body>

</html>